/*
_______________________________
Columnal - General fixes for Internet Explorer */

.tWrap .col_1 {width: 4.855%;}
.tWrap .col_2 {width: 13.5%;}
.tWrap .col_3 {width: 22.15%;}
.tWrap .col_4 {width: 30.8%;}
.tWrap .col_5 {width: 39.405%;}
.tWrap .col_6 {width: 48.1%;}
.tWrap .col_7 {width: 56.75%;}
.tWrap .col_8 {width: 65.31%;}
.tWrap .col_9 {width: 74.05%;}
.tWrap .col_10 {width: 82.7%;}
.tWrap .col_11 {width: 91.35%;}


/*
_______________________________
Columnal - sub-columns */

.tWrap .col_3 .col_2 {width:60.8%;}


/*
_______________________________
Columnal - addition */

/* spacing for before column */
.tWrap .pre_1 {padding-left: 8.5%;}
.tWrap .pre_2 {padding-left: 17%;}
.tWrap .pre_3 {padding-left: 25.85%;}
.tWrap .pre_4 {padding-left: 34.4%;}
.tWrap .pre_5 {padding-left: 42.8%;}
.tWrap .pre_6 {padding-left: 51.8%;}
.tWrap .pre_7 {padding-left: 60.55%;}
.tWrap .pre_8 {padding-left: 65.4%;}
.tWrap .pre_9 {padding-left: 77.85%;}
.tWrap .pre_10 {padding-left: 86.5%;}
.tWrap .pre_11 {padding-left: 95.15%;}

/* spacing for after column */
.tWrap .suf_1 {padding-right: 8.5%;}
.tWrap .suf_2 {padding-right: 17%;}
.tWrap .suf_3 {padding-right: 25.85%;}
.tWrap .suf_4 {padding-right: 34.4%;}
.tWrap .suf_5 {padding-right: 42.8%;}
.tWrap .suf_6 {padding-right: 51.8%;}
.tWrap .suf_7 {padding-right: 60.55%;}
.tWrap .suf_8 {padding-right: 65.4%;}
.tWrap .suf_9 {padding-right: 77.85%;}
.tWrap .suf_10 {padding-right: 86.5%;}
.tWrap .suf_11 {padding-right: 95.15%;}

/* Grid >> Push & Pull
--------------------------------------------------*/
.tWrap .container.navhead .col_2,
.tWrap .container.navhead .col_2 a,
.tWrap .container.navhead .col_2 img {line-height: 1; margin: 0 !important; padding-top: 0 !important; }

/* since min-width does not work on IE8, the width can be customized here to make it a fixed width (like Columnal 0.8+ now does for Internet Explorer 6 and 7), by default the width is set to 984px to match the wider option for Internet Explorer 6 and 7 */
.tWrap #container {width: 1024px;}

.tWrap #container input[type="text"],
.tWrap #container input[type="password"],
.tWrap #container input[type="email"],
.tWrap #container textarea,
.tWrap #container select {
	max-width:none!important;
}